MUTUAL FUND - Bug #7800

Admin --> Post License Request --> License Request --> Test name 1234 --> Approve from MLRO -->
appear text box in full size and text boxes are in alignment remove extra space .

09/19/2023 06:35 PM - Mohd Irfan

Status: Closed Start date: 09/19/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

appear text box in full size and text boxes are in alignment remove extra space

See attached screenshot:

clipboard-202309191833-iigil.png

History

#1 - 09/21/2023 11:00 AM - olatayo John

- Status changed from New to Resolved

#2 - 09/27/2023 01:02 PM - Mohd Irfan
- File clipboard-202309271301-k3jn4.png added

- Status changed from Resolved to Closed

This issue has been verified!
and it has been found that the issue has been fixed!

See attached screenshot:
